﻿/*
    Change color #b6c13c -1 to #77c42d -1
    #a0c42d -1 to #77c42d -1
    #9fc613 -1
    #7da308 +1
    #9acc40 +1
    #649802 +1
    #b4ce33 +1
    #a6c643 +1
    #94b201 -1
*/

@font-face {
    font-family: MarketingScript;
    src: url('/fonts/Marketing Script.ttf');
}

@font-face {
    font-family: FuturaBook;
    src: url('/fonts/Futura Book Regular.otf');
}

/*@font-face {
    font-family: GearedSlab;
    src: url('/fonts/GearedSlab-Light.ttf'), url('/fonts/GearedSlab-Light.eot');
}*/

@font-face {
    font-family: GearedSlab;
    src: url("/fonts/Geared Slab Regular.eot"); /* IE9*/
    src: url("/fonts/Geared Slab Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/Geared Slab Regular.woff2") format("woff2"), /* chrome、firefox */
    url("/fonts/Geared Slab Regular.woff") format("woff"), /* chrome、firefox */
    url("/fonts/Geared Slab Regular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("/fonts/Geared Slab Regular.svg#Geared Slab Regular") format("svg"); /* iOS 4.1- */
}

@font-face {
    font-family: Avenir;
    src: url('/fonts/AvenirLTStd-Roman.otf');
}

body {
    font-size: 18px;
    font-family: FuturaBook;
    color: black;
    line-height: 21px;
}

.font-MS {
    font-family: MarketingScript !important;
}

h6 {
    font-family: MarketingScript;
}

a, a:hover, a:active {
    color: #77c42c;
}

.form-control:focus {
    border-color: #77c42c;
}

.font-GS, h1, h2, h3, h4, h4 > a, a > h4, h5, a.add_cart_btn, a.shop_add_cart, input[type=submit] {
    font-family: GearedSlab;
    text-transform: uppercase;
}

.button--winona {
    border-width: 4px;
    line-height: 50px;
    height: 58px;
}

h1, h2, h3 {
    letter-spacing: -0.25px;
}

.btn-primary:hover {
    background-color: #77c42c;
}

.btn-default:hover {
    background-color: #000;
}

a.add_cart_btn, a.shop_add_cart, input[type=submit] {
    letter-spacing: 0.6px;
    text-decoration: none;
    font-size: 18px;
    line-height: 40px;
    height: 40px;
}

.lowercase {
    text-transform: lowercase !important;
}

.uppercase {
    text-transform: uppercase !important;
}

h1 {
    font-size: 54px;
}

h2 {
    font-size: 45px;
}

.fullheight {
    /*height:100% !important;*/
}

.btn-default:hover {
    background-color: #000;
}

h3 {
    font-size: 36px;
    letter-spacing: -0.5px;
}

.overhidden {
    overflow: hidden !important;
}

.nomargin {
    margin: 0 !important;
}

.nopading {
    padding: 0 !important;
}

footer ul, footer ul > li {
    list-style: none;
}

.pad_30 {
    padding: 30px 0;
}

.ofh {
    overflow: hidden !important;
}

.obtn, input.obtn {
    width: initial;
    height: initial;
    padding: 0.7em 2em 0.6em 2em;
    line-height: 1;
    color: white;
    background-color: #000;
    font-family: GearedSlab;
    font-size: 18px;
    border: 4px dotted white;
}

    .obtn:hover, .obten:active {
        border: 4px dotted white;
    }

.maincolor {
    color: #77c42c;
}
/*-- header menu msg size adjust--*/
nav a:hover {
    text-decoration: none;
}

ul.nav > li > a.disabled {
    pointer-events: none;
}

    ul.nav > li > a.disabled > button {
        pointer-events: all;
    }

ul > li.hdr_icon {
    background-position: center left;
}

.hdr_top_bar ul, .hdr_top_bar ul li {
    list-style: none;
}

.font-small {
    font-size: 0.65em;
}

.hdr_cut ul li.hdr_icon, .hdr_cut ul li.hdr_icon a {
    font-size: 14px;
    line-height: 20px;
}

.landing_gardening_txt {
    font-size: 14px;
}

.hdr_top_bar {
    padding: 4px 0;
}

.low-trans {
    background: rgba(255,255,255,0.9);
}

.high-trans {
    background: rgba(0,0,0,0.5);
}

.logo {
    margin: 0;
    padding: 9px 0 16px;
}

#main-navigation-wrapper .nav > li a.nav_drop_ar:after {
    display: none;
}

@media(min-width:992px) {
    #main-navigation-wrapper .nav > li > a {
        font-family: GearedSlab;
        font-size: 20px;
        padding: 0 22px;
        position: relative;
    }
}

#main-navigation-wrapper .nav > li.loginreg {
    padding: 0 10px !important;
    background: black;
    margin: 0;
}

    #main-navigation-wrapper .nav > li.loginreg > a {
        color: white;
        padding: 14px;
        text-align: center;
    }

#main-navigation-wrapper .nav > li.current:after {
    content: " ";
    position: absolute;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAALCAYAAADFqiUjAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAH7SURBVHjazNbPi05RHAbwz2vujMGY12/K0ISGlWYlSc0foJENxWpmxY4F4h+QsLRRlpYWjCgWEjZSg5KiKPmR8nPGTGOMGTbPW9fbOxSb96nTufee773nPM/5Pt97Kn7HBkzgjebCKWzDEnzECBZjXq5/YmFaBaN4idO4V+Qjy3AGr7ESn3Ec001CchhHS/fdmI8f6R82eGcuTtRIbsVAgsfwHkMYxPkmIdlWItaGDlSzY9XEfEurYQbPsB0uYT8uoDUKHMRu9DYJyV11991ZW/df1rgARwp8xxZcwVQGb8cDx7CnLm3boijsTKqvjReqpbgx3MS1OoXLmIPOPyyyMzFd/yjOOLqKECswWRp8gD6cw8nscA0jITAZgQocwhq0JGYivj4bAf4XFazG8szbhlURYQKLIvyKxE+V1jld5AMTSdMaWvP8Ha7G4GOl8YUh1JvJBtCeVsNoiN6Kh4pZCFQz13d8SN+aVCtX/Telqt+dd15hHb6kvW0gTkuRUnwXB3A9wYfxKOSHmsCTA7M870AP7s8y3oPhluxQX/J3BzZjPb7iYpMUnk14XJdpnakVS/Filt/dIG4UuIw72Jec7sDzJvp9aFC4puLP/timPdYajk1mclBYgeeVBiee9jrVmgF7sTEb8Ck1oj9EH6evxsdPcyoaT+F78msA1Dty2oxMt4EAAAAASUVORK5CYII=');
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    left: 50%;
    bottom: 0px;
    height: 11px;
    transform: translate(-50%, -100%);
}

@media (max-width: 991px) {
    #main-navigation-wrapper .nav > li.current:after {
        bottom: 50%;
        transform: translate(-50%, 50%);
    }

    h3 a.add_cart_btn {
        float: none;
        clear: left;
        display: block;
    }
}

.search, .breadcrumb {
    padding: 8px 0;
}

    .breadcrumb span, .search span {
        color: white;
        font-family: MarketingScript;
        font-size: 20px;
        padding-right: 8px;
    }

        .breadcrumb span:after {
            content: " >";
        }

        .breadcrumb span:last-child {
            color: greenyellow;
            padding-right: 0;
        }

            .breadcrumb span:last-child:after {
                content: '';
            }


.seperator {
    clear: both;
    width: 100%;
    height: 0;
}

/*-- Banner image slider--*/
#minimal-bootstrap-carousel {
    margin-top: -140px;
}

.affix ~ #minimal-bootstrap-carousel {
    margin-top: 0;
}

#minimal-bootstrap-carousel > a.right.carousel-control {
    display: none;
}

#minimal-bootstrap-carousel .carousel-inner .item {
    background-size: cover;
}

#newssubmit {
    position: absolute;
    bottom: 0;
}

.dropcap-35 {
    padding-left: 180px;
    position: relative;
}

@media (min-width:601px) {


    .dropcap-35 > img {
        position: absolute;
        left: 0;
        top: 0;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media (max-width: 991px) {
    #minimal-bootstrap-carousel .carousel-caption .thm-container .box.valign-top.home1_slide2 {
        padding: 50px 30px 0;
    }

    #newssubmit {
        position: relative;
        margin-top: 15px;
    }

    .dropcap-35 {
        padding-bottom: 30px;
    }
}

@media (max-width: 767px) {
    #minimal-bootstrap-carousel .carousel-caption .thm-container .box.valign-top.home1_slide2 {
        padding: 190px 15px 0 15px;
    }

        #minimal-bootstrap-carousel .carousel-caption .thm-container .box.valign-top.home1_slide2 h1 {
            font-size: 28px;
        }

    #minimal-bootstrap-carousel .carousel-inner .item {
        background-position: center top;
        background-size: contain;
    }
}



.pad_30_0 {
    padding: 30px 0 0 0;
}

.pad_60_30 {
    padding: 60px 0 30px 0;
}
/*-- 3 blocks --*/
.flex {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

    /*-- to make flex-warp work for Safari, the following style needed --*/
    .flex:before, .flex:after {
        display: none;
    }

/*-- flex to make text vertically centered --*/
.flex-v-center > * {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.text-center {
    text-align: center;
}

.ftr_txt_div {
    padding: 0;
}

.blockx3 .flex > div {
    padding-bottom: 30px;
}

#contact-form .form-control, #ask-question-form .form-control {
    color: #555;
}

.prod3boxs {
    padding: 0;
    /*border:1px solid #d9d9d9;*/
    height: 100%;
    background: url('/images/Layer 591.jpg');
    background-size: cover;
    background-position: center;
}

    .prod3boxs > h4 {
        color: white;
        background: #77c42c;
        padding: 17px 23px;
        margin: 0;
        text-align: center;
        font-size: 29px;
        letter-spacing: -0.7px;
    }

    .prod3boxs > .blocktxt {
        padding: 1em 1em 4.5em 1em;
        position: relative;
        height: calc(100% - 117px);
        background: rgba(0,0,0,0.4);
        background-size: cover;
        background-position: right center;
        min-height: 300px;
        color: white;
    }

.font-middle {
    font-size: 1.4167em;
    font-weight: normal;
}

/*.prod3boxs >.blocktxt>.cover{
    position:absolute;
    z-index:-1;
    width:100%;
    height:100%;
    left:50%;top:0;
    background-color: rgba(0,0,0,0.4);
    
}*/
.prod3boxs > .blocktxt > p {
    font: 32px/37px MarketingScript;
}

    .prod3boxs > .blocktxt > p.abs {
        position: absolute;
        z-index: 3;
        width: 100%;
        /*height:100%;*/
        left: 0;
        top: 50%;
        top: calc(50% - 40px);
        transform: translateY(-50%);
    }

    .prod3boxs > .blocktxt > p.ph {
        visibility: hidden;
    }

.col2 {
    column-count: 2;
}

.prod3boxs > .blocktxt > a {
    color: white;
}

    .prod3boxs > .blocktxt > a.obtn {
        position: absolute;
        bottom: 1.5em;
        right: 50%;
        transform: translateX(50%);
        z-index: 2;
        white-space: nowrap;
    }

.obtn.hvr-bounce-to-right:before {
    /*background-color: rgba(255,255,255,0.6);*/
    background-color: #77c42c;
}

/*-- blogs --*/
.pagination > .active > a {
    border-color: #333;
    background-color: #333;
}

    .pagination > .active > a:hover {
        background-color: #77c42c;
        border-color: #77c42c;
    }

.good_lawn_list a {
    color: black;
}

.blogreadmore, .blogreadmore:hover, .blogreadmore:active {
    display: block;
    border: 4px dotted black;
    border-left: 0;
    border-right: 0;
    padding: 0.33em 0;
    font-size: 20px;
    width: 100%;
    font-family: MarketingScript;
    color: black;
}

    .blogreadmore:hover, .blogreadmore:active {
        color: #77c42c;
    }

.font-large {
    /*zoom:2.4;*/
    font-size: 2.16em;
    line-height: 1.2;
    font-weight: normal;
    letter-spacing: -1px;
    white-space: nowrap;
    /*text-transform:none;*/
}

.greenyellow {
    color: #77c42c;
}
/* -- Welcome Text--*/
/*.dropcap::first-letter, span::first-letter{
    initial-letter:3;
    color: #903;
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}*/
/*-- about --*/
.max_430 {
    max-width: 430px;
    position: relative;
}

.toprightimg {
    position: absolute;
    top: -10px;
    right: 0;
}

.black_overlay {
    background: black;
    color: white;
}

.imgframe {
    padding: 12px;
    background-color: #ca9b2b;
}

    .imgframe > img {
        border: 3px dotted white;
        width: 100%;
    }

.black_overlay h3, .black_overlay p {
    color: white;
}

.aboutheadingbg {
    background: Url(/images/aboutheadingBG.png);
    background-position: right center;
    background-repeat: no-repeat;
}

    .aboutheadingbg > img, .choose_list_icon.chooselist_lyt-green > img {
        width: 100%;
        height: auto;
    }

.choose_list_icon {
    /*width: 84px;*/
    float: left;
    /* background: url(../images/home_page/mission_icon_bg.png) no-repeat; */
    margin-right: 26px;
    padding: 0;
    background: none;
}

.home .choose_list_icon {
    height: unset;
}

.section {
    padding-bottom: 2em;
    float: left;
}

.dotsep {
    border-top: 4px dotted white;
}

.dotsepbottom {
    border-bottom: 4px dotted white;
}

.white_client_txt {
    background: #cb9b2b;
    padding: 0;
    /*min-height:362px;*/
    box-shadow: none;
}

    .white_client_txt:after {
        display: none;
    }

    .white_client_txt p {
        /*border:3px dashed black;*/
        border: none;
        padding: 2em;
        background: none;
        color: black;
        font-style: italic;
    }

    .white_client_txt > i.fa {
        background: black;
        color: white;
        padding: 10px 12px;
        /*position:absolute;
    left:0;
    bottom:100%;*/
        font-size: 30px;
    }

.bg_black {
    background-color: #000;
}

.container {
    position: relative;
}

.cal-ctrl {
    top: 0;
}

    .cal-ctrl [data-slide="prev"], [data-slide="next"], #client_slider [data-slide="prev"], #client_slider [data-slide="next"] {
        border: none;
    }

#client_slider [data-slide="prev"], #client_slider [data-slide="next"] {
    color: #fff;
}

    #client_slider [data-slide="prev"]:hover, #client_slider [data-slide="next"]:hover, #client_slider [data-slide="prev"]:focus, #client_slider [data-slide="next"]:focus {
        color: #959595;
        border: 2px solid #959595;
    }

input.form-control + input {
    margin-top: 1em;
}

/* -- About -- */
.choose_list_info {
    width: calc(100% - 96px);
}

.choose_list_icon.chooselist_lyt-green {
    width: 70px;
}

@media(max-width:767px) {
    .list_pad_left, .list_pad_right {
        padding: 0 15px;
    }

    .font-large {
        white-space: unset;
    }

    .order_fr {
        /*padding-top: 30px;*/
    }

    .hdr_icon {
        padding-left: 42px;
    }
}

.txtblock {
    padding: 0 15px 60px;
}



/* -- color -- */
.white {
    color: white;
}

/* -- space --*/
.sp40 {
    clear: both;
    width: 100%;
    height: 40px;
}

/* Featured Product List Page */
.pad_60_30 .container .row .fprod {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

/* -- Product List Page -- */
.shop_prd_list li h4 {
    color: #000;
}

.acc_trigger a > label {
    width: 100%;
    cursor: pointer;
}

input.catectrl + h2.acc_trigger {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM2OTBDMzMwNkQ2OTExRTY5MzMyQTM5Qjk3RkZERjgwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM2OTBDMzMxNkQ2OTExRTY5MzMyQTM5Qjk3RkZERjgwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QzY5MEMzMkU2RDY5MTFFNjkzMzJBMzlCOTdGRkRGODAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QzY5MEMzMkY2RDY5MTFFNjkzMzJBMzlCOTdGRkRGODAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7fDxi3AAABu0lEQVR42qyVwUsCURDG12VP3loQOgmCf4Ci1wgkQVDsUgRFR+skQhdvHbpV4CUI0kMng0iERCEohKCTJHYVhMBTEBhevNY38i1szxVX2YHfLszOfPvem/fm+crlsjbHImAfbIJ1EARD8AVewR34yOVyM4m6g1gY1MEt+AZ5sAF8fOfpl+/1SqUSXiSaAj3wBqLgEnQ4Qo3vDv1RxvUgnJonmgZNcABKmjsrMb4J4bQqKlOogm3Q0JYwrGmDeVVrKSzRK3AGWtoKBuEW868t0Qir+2/Kk8lEpQiO7D5FWPJNjDYmonvg3sWAimBrQUwN7IhoArQ1b+wZJHXbpvbCPkFIRE0wcgjYBb821hTfyKFg4jN1fjQdRB94iix+FN9MDoo0HaDOqQc9mn5IlkBnkRIeiSalWLq1DVwknIOXBTGiUzPw6IIxOLEfAL/f7yQ617Cekj9GsboGfcfgHfRXOapsJqcgbj/7A3abR5BdUjDLvAOMcqC2Phlhht2q4FKzwPgMm8rUDCXoiVO4AIfsCW1uO+n2AW6/BIsiV0scgn27iOHw9z77Y4zN5oZCAQoP+SO5VjpOd9SfAAMAR4qUI3jxRWwAAAAASUVORK5CYII=');
}

input.catectrl:checked + h2.acc_trigger {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRGQUEzNjY5NkQ2OTExRTZCNDhCODUwQUQ1QTVFM0M3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRGQUEzNjZBNkQ2OTExRTZCNDhCODUwQUQ1QTVFM0M3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6REZBQTM2Njc2RDY5MTFFNkI0OEI4NTBBRDVBNUUzQzciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6REZBQTM2Njg2RDY5MTFFNkI0OEI4NTBBRDVBNUUzQzciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6uDWOMAAABoElEQVR42qyVT0sCQRiHx2VPHheEToLgB1D0GoEgCIpdiiDpKJ5E6AN06FiwlyBoPXQyiERIFIJACDpJYldBCDwFgeDFa/3e5bewbLvln33hYWF25tmZeWfejViWpQIiBY7BHtgBcTADn+AF3IH3arX6a6DmI0uCDrgFX6AOdkGEzzrb5X2n2Wwm/5MWwBi8gjS4BEPOUPE5ZHua/cYQF4KkRdADFWCq1cJk/x7ERa9UltAC+6Cr1gjsaZfjWs5WONIrcA76aoOAuM/x1440xeyaaouAWMYbmG1GpEfgXoUTbXAg0hwYhCR9BnnNdajDiA+QEKkB5u43y+XyEHz/wTxgX6Xd0Ck0eP3siEajD7xBawWSZE9Q49LjIS0/IVugMUm5kKR5SZbmHIOQpOJpi3QEFuB0Gxv2U8YvkKyRzrYaeAOTTa4qi8kZyLrv/pTV5hGU1xSWOa6CWU69pU9mWGK1aqzobLB/iUXFDt3T6YlLuAAnrAkDHjup9jEevxyTImc7C+HELdF9vj5hfcyw2NxQFKN4xg/Jb2Xo94/6EWAAjV+Q///TUXEAAAAASUVORK5CYII=');
}

input.catectrl ~ .acc_container {
    max-height: 0;
    transition: 0.3s ease-in-out max-height;
    overflow: hidden;
    padding: 0px 0px 0px 11px;
}

input.catectrl:checked ~ .acc_container {
    max-height: 680px;
    /*transition:0.3s ease-in-out max-height;*/
    padding: 0px 0px 19px 11px;
}

ul.shop_prd_list > li, .fprod {
    margin-bottom: 0;
    position: relative;
    padding-bottom: 110px;
}

.hassalesprice .fprod {
    padding-bottom: 144px;
}



ul.shop_prd_list > li > form, .fprod > form {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}

ul.shop_prd_list > li > form {
    bottom: 42px;
}

.fprod > form {
    bottom: 42px;
}

ul.shop_prd_list > li h4 {
    font-size: 20px;
    line-height: 1.1;
}

.fprod {
    /*padding-bottom: 20px;*/
}

    .fprod h4 {
        margin-top: 12px;
    }

@media (max-width:480px) {
    .fprod {
        width: 100%;
    }

    .add_cart_btn.pull-left {
        float: right !important;
    }
}

@media (max-width:991px) {
    /*.fprod {
        padding-bottom: 136px;
    }

        .fprod > form {
            bottom: 28px;
        }*/
}

#order_summary_cont .basic_form_content {
    padding-bottom: 10px;
}

.rte > p {
    margin: 0;
    padding: 12px 0 4px;
}

.rte > ol, .rte > ul {
    margin: 0;
}

.rte li {
    padding-top: 6px;
    padding-bottom: 6px;
}

.prd_detail_price .price_txt, .quantity_input {
    font-family: FuturaBook;
}

.pagination > li > a:hover, .pagination > li > span:hover {
    color: #000;
    border: 2px solid #000;
    background: none;
}

.pagination > .active > a:hover {
    background-color: #000;
    border-color: #000;
}

ul.shop_prd_list li .prd_price, .prd_price {
    font-family: 'GearedSlab', serif;
    font-style: normal;
    font-size: 25px;
}

    .prd_price.pricecross {
        text-decoration: none;
        text-decoration-color: red;
        /*margin-bottom: 10px;*/
        margin-bottom: 15px;
    }
/* home */

.button--winona.button--inverted:hover {
    background: #77c42c;
    color: #fff;
}

a.add_cart_btn {
    width: 143px;
}

.cnt_map_img iframe {
    -webkit-filter: none;
    filter: none;
}

/*  ADDED BY GAGAN  */
.home-intro p {
    margin-bottom: 12px;
}

.sidebar-cat-list .prd_cat_list .active a {
    color: #77c42c;
}

a.view-all.shop_add_cart, a.view-all.shop_add_cart.add_cart_second_btn {
    background-color: #000;
}

    a.view-all.shop_add_cart.add_cart_second_btn {
        font-size: 18px;
    }

a.add_cart_btn, a.shop_add_cart, input[type=submit] {
    /*line-height: 46px;*/
    /* Cannot specify height - need to set to auto with padding height: 46px; */
    height: auto;
}

    a.add_cart_btn.checkout_btn {
        height: auto;
        line-height: 40px;
        white-space: nowrap;
        background: #000;
    }

a.add_cart_btn {
    font-size: 18px;
    background: #000; /*url(/images/cart_page/cart_icon.png) no-repeat 89% 13px #000;*/
    white-space: nowrap;
}

ul.shop_prd_list li:nth-child(3), ul.shop_prd_list li:nth-child(6), ul.shop_prd_list li:nth-child(3n) {
    margin-right: 0px;
}

.logo-menu img.mob-logo {
    max-height: 70px;
}

.logo.fl img.desk-logo {
    max-height: 70px;
}

.orderitems span {
    display: inline-block;
    clear: both;
}

.form-control {
    font-size: 18px;
}

div.choose_list_div {
    padding-bottom: 40px;
}

div..project_Gal {
    background-image: none;
    background-color: black;
}
/*div.leave_cmt.wdt_100{margin-bottom:20px;}*/
footer {
    margin-top: 60px;
}

.dropcap-35 {
    padding-left: 270px;
}

#checkout_form .form-control.billing_form_control {
    color: #464545;
}

.feature_price_tag {
    font-style: normal;
    font-size: 19px;
    font-family: GearedSlab;
}

.feature_pr_col h5 {
    transform: translateY(50%);
    bottom: -10px;
    padding: 7px;
    background-color: rgba(255,255,255,0.75);
}

.shop_left_box h4 {
    text-align: center;
}

.cart_table ul.cart_desc li.cent {
    text-align: center;
}

    .cart_table ul.cart_desc li.cent img {
        margin: 0 auto;
    }

.cart_table ul.cart_desc li.price {
    text-align: right;
}

.cart_table ul li.tabl_div1 {
    width: 19.3%;
}

.cart_table ul li.tabl_div6 {
    width: 9%;
}


.hvr-bounce-to-right:before {
    -ms-border-radius: 3px;
    border-radius: 3px;
}

ul.carttitle {
    text-align: center;
}

input#pickupctrl:checked ~ #fullshippingDetails {
    pointer-events: none;
    opacity: 0.4;
}

/* -- Blog comments -- */

.leave_cmt_col.comment {
    padding: 30px 25px 20px;
}

.comment .commentdetails {
    background: white;
    display: block;
    padding: 8px;
    color: #999;
}
/* -- register -- */
label + input[type=radio] {
    margin-left: 12px;
}

input.radio_control {
    margin-right: 5px;
    height: 16px;
    width: 16px;
}

@media (max-width:991px) and (min-width:601px) {
    .dropcap-35 {
        min-height: 250px;
        margin: 0 auto;
    }
}

@media(max-width:600px) {
    .dropcap-35 {
        padding-left: 0;
        padding-top: 0;
        text-align: center;
        width: 100%;
    }

        .dropcap-35 > img {
            position: relative;
            left: unset;
            right: unset;
            width: unset;
            max-width: unset;
            margin: 0 auto 1em auto;
        }

    .hdr_cnt ul > li.hdr_call_icon {
        margin-top: 8px;
    }
}

.ftr_social > li > a {
    line-height: 1;
    width: 30px;
    height: 30px;
    border: 1px solid #665946;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
    color: #665946;
    display: inline-block;
}

    .ftr_social > li > a > .fa {
        position: absolute;
        right: 50%;
        bottom: 50%;
        transform: translate(50%, 50%);
        font-size: 14px;
    }
/* Safari Safari 6.1-10.0 */
/*
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {

        a.view-all.shop_add_cart, a.add_cart_btn {
            padding-top: 4px;
        }

        .btn.submit_now {
            padding-top: 2px;
        }

        #main-navigation-wrapper .nav > li.loginreg > a {
            padding: 16px 14px 12px 14px;
        }
    }
}

/* -- Fix for Safari 10.1+ -- */
/*
@media not all and (min-resolution:.001dpcm) {
    @media {

        a.view-all.shop_add_cart, a.add_cart_btn {
            padding-top: 4px;
        }

        .btn.submit_now {
            padding-top: 2px;
        }

        #main-navigation-wrapper .nav > li.loginreg > a {
            padding: 16px 14px 12px 14px;
        }
    }
}
*/
@media (max-width: 991px) {

    #main-navigation-wrapper .nav > li > a, #main-navigation-wrapper.navbar-default .navbar-nav > li:hover > a {
        background: none;
    }
}
